<?php
/*
if (!defined('sugarEntry') || !sugarEntry)
    die('-1');
$db = $GLOBALS ['db'];
$querySelect = 'SELECT name, value0, value1, value2, value3, text0, text1, module_name FROM operating_values WHERE operating_values.name="headersDocuments" AND module_name="EcmSysInfos" ORDER BY value3';
$tmp = $db->query($querySelect);
while($row = $db->fetchByAssoc($tmp)){
    $queryinsert = "INSERT INTO operating_values (name, value0, value1, value2, value3, value4, text0, text1, module_name) VALUES (";
    $queryinsert .= ' "'  . $row['name'] . '", ';
    $queryinsert .= ' "'  . $row['value0'] . '", ';
    $queryinsert .= ' "'  . $row['value1'] . '", ';
    $queryinsert .= ' "'  . $row['value2'] . '", ';
    $queryinsert .= ' "'  . $row['value3'] . '", ';
    $queryinsert .= ' "en_en", ';
    $queryinsert .= ' "'  . $row['text0'] . '", ';
    $queryinsert .= ' "'  . $row['text1'] . '", ';
    $queryinsert .= ' "'  . $row['module_name'] . '");';
var_dump($queryinsert);
echo '<br><br>';
//$db->query($queryinsert);
}
?>